UKiWEB UKiBoard FCE.PHP BBCode HTML Injection Vulnerability

Bugtraq ID: 16912
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 02 2006 12:00AM
Updated: Mar 06 2006 08:26PM
Credit: Aliaksandr Hartsuyeu (eVuln.com) discovered this vulnerability.
Vulnerable: UKiWEB UKiBoard 3.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus